[HELP] v2019.06.09.2 install problems
#1
Hello,

I was with v2019.05.04 and wanted to update Hybrd, so I installed the v2019.06.09.2

But when launching it, I keep having the messages :
"NvEncLogicService::adjustBFramesH264 called, but features not set!
NvEncLogicService::adjustBFramesAdaptH264 called, but features not set!
NvEncLogicService::adjustToH265Featues called, but features not set!"

I installed it again, rebooted, installed it again - no success.
so I installed the v2019.05.05.1, and it works !

I tried to re-install the last version, but I had the messages again

so I'm back to the v2019.05.05.1

what can i do to help you debug ?

regards
Reply
#2
try uninstall Hybrid completely with settings and then install the latest version.
Reply
#3
Hello,

i have the same result
:-(

should i uninstall it, reboot & install it ?
Reply
#4
No rebooting will not change a thing.
Will send you a link to my last dev version for testing which probably doesn't have the issue.

Cu Selur
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)